@font-face {

    font-family: 'EnchantedLand';

    src: url('../fonts/EnchantedLand.otf') format('opentype'); 

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'Roman';

    src: url('../fonts/Roman SD.ttf') format('truetype'); 

    font-weight: normal;

    font-style: normal;

}




.productName {

    font-family: 'Roman', sans-serif;
 
}

#categoryName {

    font-family: 'Roman', sans-serif;
 
}